Wsparcie » Wtyczki » Problem z instalacją woocommerce / stara wersja PHP

  • kamiltol

    (@kamiltol)


    Mam problem z instalacją woocommerce, po zmianie pliku .htacces na wersje 7.4 w głównym folderze wordpressa po instalacji woocommerce wywala stronę, musze usunąć wtyczkę poprzez tryb awaryjny. Nie mogę zmienić wersji php całego serwera gdyż jest tam stary sklep strony, który nie obsługuje max 7.1 PHP. Bardzo proszę o pomoc.

    Strona przy której potrzebuję pomocy: [zaloguj się aby zobaczyć ten link]

  • Temat ‘Problem z instalacją woocommerce / stara wersja PHP’ jest zamknięty na nowe odpowiedzi.